
import http from '@/utils/http'
import config from './config'

export default {
	//礼物兑换
  myGift(data) {
    return http.get('mini/z_sample_lighten_card/myGift',data)
  },
  // 优惠券
  couponList(data) {
    return http.get('mini/z_farm_buy_coupon/list',data)
  },
}